# This file created by conda-build 3.21.8
# meta.yaml template originally from:
# /feedstock/recipe, last modified Thu May 26 20:51:27 2022
# ------------------------------------------------

package:
  name: conda
  version: 4.13.0
source:
  fn: conda-4.13.0.tar.gz
  sha256: 30c4cee48ef3acc4e2d802c05baee44f5385f55b0c23c547b0961c51e1d140d2
  url: https://github.com/conda/conda/archive/4.13.0.tar.gz
build:
  always_include_files:
    - bin/activate
    - bin/conda
    - bin/deactivate
  number: '0'
  string: py39h06a4308_0
requirements:
  build: []
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - ca-certificates 2022.4.26 h06a4308_0
    - certifi 2022.5.18.1 py39h06a4308_0
    - conda-package-handling 1.8.1 py39h7f8727e_0
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.3 he6710b0_2
    - libgcc-ng 11.2.0 h1234567_0
    - libgomp 11.2.0 h1234567_0
    - libstdcxx-ng 11.2.0 h1234567_0
    - ncurses 6.3 h7f8727e_2
    - openssl 1.1.1o h7f8727e_0
    - pip 21.2.4 py39h06a4308_0
    - python 3.9.12 h12debd9_0
    - readline 8.1.2 h7f8727e_1
    - ruamel_yaml 0.15.100 py39h27cfd23_0
    - setuptools 61.2.0 py39h06a4308_0
    - sqlite 3.38.3 hc218d9a_0
    - tk 8.6.11 h1ccaba5_1
    - tqdm 4.64.0 py39h06a4308_0
    - tzdata 2022a hda174b7_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.5 h7f8727e_1
    - yaml 0.2.5 h7b6447c_0
    - zlib 1.2.12 h7f8727e_2
  run:
    - conda-package-handling >=1.3.0
    - pycosat >=0.6.3
    - pyopenssl >=16.2.0
    - python >=3.9,<3.10.0a0
    - requests >=2.18.4,<3
    - ruamel_yaml >=0.11.14,<0.17
    - setuptools >=31.0.1
  run_constrained:
    - conda-build >=3
    - conda-content-trust >=0.1.1
    - conda-env >=2.6
    - cytoolz >=0.8.1
test:
  downstreams:
    - conda-smithy
  imports:
    - conda
    - conda_env
  requires: null
about:
  description: 'Conda is an open source package management system and environment
    management system for installing multiple versions of software packages and their
    dependencies and switching easily between them. It works on Linux, OS X and Windows,
    and was created for Python programs but can package and distribute any software.

    '
  dev_url: https://github.com/conda/conda
  doc_url: https://conda.io/projects/conda/en/latest/
  home: https://conda.io
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE.txt
  summary: OS-agnostic, system-level binary package and environment manager.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 5376a6f5-83bd-418c-aeba-95017298c509
  recipe-maintainers:
    - chenghlee
    - jakirkham
    - jezdez
    - jjhelmus
    - kalefranz
    - kenodegard
    - mbargull
    - mcg1969
    - msarahan
    - mwcraig
    - ocefpaf
    - patricksnape
    - pelson
    - scopatz
  remote_url: git@github.com:AnacondaRecipes/conda-feedstock.git
  sha: 35b26285a076ec12dc06275422f56221aabeaf5e
